module goREST

go 1.24.1

require (
	github.com/google/uuid v1.6.0
	github.com/gorilla/mux v1.8.1
	github.com/json-iterator/go v1.1.12
	golang.org/x/crypto v0.37.0
)

require (
	github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421 // indirect
	github.com/modern-go/reflect2 v1.0.2 // indirect
	golang.org/x/net v0.21.0 // indirect
	golang.org/x/text v0.24.0 // indirect
)
